
<div class="row">
    <div class="input-field inline col s7 m4">
        <input id="filter-input" type="text">
        <label for="filter-input">Pesquisar</label>
    </div>
    <button style="margin-top: 30px;" onclick="filterTable()" class="btn btn-circle"><i class="material-icons">search</i></button>
</div>
<table class="bordered striped highlight responsive-table">
    <thead>
    <tr>
        <th>CNPJ</th>
        <th>Razão Social</th>
        <th>Nome Fantasia</th>
        <th>Cidade</th>
        <th>UF</th>

        <th class="center-align">#</th>
    </tr>
    </thead>

    <tbody id="clientes">
    </tbody>
</table>
<div id="pagnination" class="row"></div>
<script src="js/pagination.js"></script>
<script src="js/cliente.table.js"></script>
<script src="js/extensions.js"></script>